/* Separator */

.igos_HrLight {
	margin: 10px 0px;
	border-top: 1px solid #cfcfcf;
	padding-bottom: 20px;
	width:auto; height: 10px; 
}

.igos_HrLight hr {
	display:none;
}

.igos_HrHidden {
	margin: 10px 0px;
	padding-bottom:20px;
	width:auto; height: 10px;
}

.igos_HrHidden hr {
	display:none;
}
